View Issue Details

IDProjectCategoryView StatusLast Update
15372Bug reportsOtherpublic2019-10-14 13:57
Reportercdorin Assigned Toollehar  
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Fixed in Version4.0.0-RC5 
Summary15372: Collapse button in Structure - wrong test
Description

It still uses survey groups. It should be survey pages in there.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

c_schmitz

c_schmitz

2019-10-07 13:35

administrator   ~53918

Check whole source for strings using "surveygroups" and rename them properly.

ollehar

ollehar

2019-10-10 12:21

administrator   ~53981

Problem is, "survey group" is actually a thing, not the same as question group.

ollehar

ollehar

2019-10-10 12:24

administrator   ~53982

"questiongroup" is what should be searched for, not "surveygroup" ><

c_schmitz

c_schmitz

2019-10-10 13:18

administrator   ~53985

Yep, you are right ;-)

lime_release_bot

lime_release_bot

2019-10-14 13:57

administrator   ~54028

Fixed in Release 4.0.0-RC5+191014

Issue History

Date Modified Username Field Change
2019-10-07 10:07 cdorin New Issue
2019-10-07 13:35 c_schmitz Note Added: 53918
2019-10-10 12:21 ollehar Note Added: 53981
2019-10-10 12:24 ollehar Note Added: 53982
2019-10-10 13:12 ollehar Assigned To => ollehar
2019-10-10 13:12 ollehar Status new => resolved
2019-10-10 13:12 ollehar Resolution open => fixed
2019-10-10 13:12 ollehar Fixed in Version => 4.0.0-RC5
2019-10-10 13:18 c_schmitz Note Added: 53985
2019-10-14 13:57 lime_release_bot Note Added: 54028
2019-10-14 13:57 lime_release_bot Status resolved => closed